﻿.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.mask{display:none}
.no-css-masks .hero-image-container .mask{position:absolute;top:0;left:0;right:0;top:0;display:block}
.mdzr--svg .typicons--menu-outline:before{content:'\e878'}
.mdzr--svg .typicons--menu:before{content:'\e879'}


	.admin_login {
		float:right;
		padding-top: 10px;
	}


	.admin_login span {
		margin-right:5px;
		font-size:1.1em;
	}

	.admin_login a:hover {
		padding:20px;
		transition:all .45s;
		opacity:0.8;
	}


	.admin_login a {
		color:white;
		background: #337ab7;
		padding:20px;
		text-decoration:none;
		
		
	}


	.admin_login a:last-child {
		color:white;
		
		background: #6ab551;	
		text-decoration:none;
	}


		.admin_login,
		.address {
			float:none;
			display:block;
		}
.fusion-title.fusion-title-center .title-heading-center{padding:0 45px}
.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center,.fusion-title.fusion-title-center.sep-underline .title-heading-center{padding:0;text-align:center}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.small-6{width:50%}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}



.even {background:#f9f9f9;padding:2px;border-bottom:1px dotted #ccc;}



#container {
	width: 990px;
	
	padding:0;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	
}

.wpb_text_column h1:last-child,
.wpb_text_column h2:last-child,
.wpb_text_column h3:last-child,
.wpb_text_column h4:last-child,
.wpb_text_column h5:last-child,
.wpb_text_column h6:last-child {
	margin-bottom: 1.5rem;
	}

.wpb_text_column p:last-child,
.wpb_text_column ul:last-child,
.wpb_text_column ol:last-child {
	margin-bottom: 1.5em;
	}

.wpb_text_column:last-child h1:last-child,
.wpb_text_column:last-child h2:last-child,
.wpb_text_column:last-child h3:last-child,
.wpb_text_column:last-child h4:last-child,
.wpb_text_column:last-child h5:last-child,
.wpb_text_column:last-child h6:last-child,
.wpb_text_column:last-child p:last-child,
.wpb_text_column:last-child ul:last-child,
.wpb_text_column:last-child ol:last-child {
	margin-bottom: 0;
	}


.procedure {
        max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

.text-big .dt-fancy-title.bg-on {
  min-height: 30px;
  line-height: 30px;
}
.tooltip-title.text-big{color:#fff}

.text-big {
  font-size: 15px;
  line-height: 28px;
}
.upcoming-events-list{list-style:none;margin:0;padding:0}
.upcoming-events-list .event{margin-bottom:.5rem;border-bottom:1px solid #ccc;padding-bottom:.5rem}
.upcoming-events-list .btn{float:right;font-size:1em}
.upcoming-events-filter{margin-bottom:30px}
.upcoming-events-filter,.upcoming-events-filter *{font-size:30px;font-weight:300;text-transform:uppercase}
.upcoming-events-filter a{cursor:pointer;margin-left:20px;font-size:20px}
.upcoming-events-filter a.active{font-weight:600}
.upcoming-events{margin:0;padding:0}
.upcoming-events ul{margin:0;padding:0}
.upcoming-events ul li{list-style:none;margin-bottom:40px}
.upcoming-events ul li .title-sidebar a{font-size:24px}


	.homepage-upcoming_events .upcoming-events .event {
		float: none;
		width: 100%;
		padding-bottom: 1rem;
		border-bottom: 1px solid #ccc;
		margin-bottom: 1rem;
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}


.wide-1218 .inner-wrap {
	max-width: 1218px;
}


.narrow-978 .inner-wrap, .wide-978 .inner-wrap {
	max-width: 978px;
}


#topad {
	float: left;
	padding-top: 8px;
	padding-left: 24px;
	position: relative;
	text-align: center;
}
.last-posts__item__title{margin:0;margin-bottom:15px;color:#333;font-size:1.600em;font-family:Oxygen;font-weight:700;font-style:normal;}
.last-posts__item__title a{color:#333;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;border-bottom:none;}
.last-posts__item__title a:hover{color:rgba(51,51,51,0.8);text-decoration:none;}





.regions_rates_table {
    width: 100%;
}

.slider1 table td.brdr{
	border-right:1px solid white;
}

.page-template-showcase-php #main .widget-area {
	float: left;
	margin: 0 -22.15% 0 0;
	width: 22.15%;
}

.one-column .page-template-showcase-php #main .widget-area {
	float: none;
	margin: 0;
	width: auto;
}

	
	



#main {
	clear: both;
	padding: 1.625em 0 0; 
	border-top: #F0F0F0 solid 1px;
	
}





.error404 #main #searchform {
	background: #f9f9f9;
	border: 1px solid #ddd;
	border-width: 1px 0;
	margin: 0 -8.9% 1.625em;
	overflow: hidden;
	padding: 1.625em 8.9%;
}

.error404 #main #s {
	width: 95%;
}

.error404 #main .widget {
	clear: none;
	float: left;
	margin-right: 3.7%;
	width: 30.85%;
}

.error404 #main .widget_archive {
	margin-right: 0;
}

.error404 #main .widget_tag_cloud {
	float: none;
	margin-right: 0;
	width: 100%;
}

	#main #secondary {
		
	}
.content-sidebar-wrap{max-width:75rem;margin-left:auto;margin-right:auto}
.content-sidebar-wrap::before,.content-sidebar-wrap::after{content:' ';display:table}
.content-sidebar-wrap::after{clear:both}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

    .client_login.menu-item{
        display:none
    }

#nav #presentation{
	background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:    -moz-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:     -ms-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:      -o-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:         linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F5F5), to(#D0D0D0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5',
  			endColorstr='#D0D0D0', GradientType=0);
	width: 95px;
}
.col_logo,.col_presentation,.col_1,.col_2,.col_3,.col_4,.col_5{display:inline;float:left;position:relative;margin-left:3px;margin-right:3px}
.col_presentation{width:170px}

.row {
  margin-right: -15px;
  margin-left: -15px;
}



.row.is-flex { display: flex; flex-wrap: wrap;}


.is-flex.row{margin-left:-5px;}
.home .wrap .row{margin-right:0;margin-left:0}
.home .wrap .row [class^=col-],.home .wrap .row [class*=" col-"]{padding-right:0;padding-left:0}
body.home .container .content.row,body.archive .container .content.row,body.archive .home-roll.row,body.home .home-roll.row,body.archive .main .row{margin:0}
.sidebar .row{margin:0!important}
.sidebar .row [class^=col-]{padding:0!important}
.row{margin-right:-15px;margin-left:-15px}

    footer .container { padding: 0 2% }

.footer-col .footer-header {
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
    font-weight: 500;
    display: block;
    margin-bottom: 19px;
}

.footer-col.one .footer-header {
	color: #ffffff;
}

.footer-col.two .footer-header {
	color: #ffffff;
}

.footer-col.three .footer-header {
	color: #ffffff;
}

.footer-col.one .footer-header, .footer-col.two .footer-header {
    margin-bottom: 9px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-5 {
    width: 41.66666667%;
  }

#mdd ul#mdd_content {
	position:relative;
	top:0px;
	left:0px;
	list-style:none;
	margin:0px;
	padding:0px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}

.sp-image-container {
  overflow: hidden;
}

.sp-image {
  position: relative;
  display: block;
  border: none;
}

.slider-pro img.sp-image,
.slider-pro img.sp-thumbnail {
  max-width: none;
  max-height: none;
  border: none!important;
  border-radius: 0!important;
  padding: 0!important;
  -webkit-box-shadow: none!important;
  -mox-box-shadow: none!important;
  box-shadow: none!important;
  transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
}


#column_wrapper-footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	
	height: 380px;
	position: relative;
}
body #content .entry-content .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container #recaptcha_widget_div #recaptcha_area .recaptchatable tbody tr td .recaptcha_input_area,body .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container #recaptcha_widget_div #recaptcha_area .recaptchatable tbody tr td .recaptcha_input_area{line-height:1!important}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}


.entry-content .rev_slider a,
.rev_slider a { box-shadow: none; }
.entry-header,.entry-content{font-size:1rem;}


#page {
	max-width: 1268px;
	margin: 0 auto;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}


.wide-1218 #page {
	max-width: 100%;
}


.narrow-978 #page {
	max-width: 1038px;
}


.wide-978 #page {
	max-width: 100%;
	padding-top: 0;
	padding-bottom: 0;
}

	.wide-1218 #page, .wide-978 #page {
		width: 100%;
	}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }


.latest-news-frame .box_50_50 .first .content {
	padding: 20px 0 20px 20px;
}


.latest-news-frame .box_50_50 .last .content {
	padding: 20px 20px 20px 0;
}
.custom-landing-image .fusion-row .fusion-separator{margin:15px auto!important}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
.container,.container-narrow{margin:0 auto;max-width:1920px;padding:0 .5em}
.container-narrow{max-width:1440px}
.container-narrower,.container-narrowest{margin:0 auto;max-width:960px;padding:0 .5em}
.container-narrowest{max-width:690px}

    
				.header-top-fixed,
				.categories-box,
				.archives-box  {
					background: #000000;
				}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.home-contents h2{font-size:28px}
.collection-inner-content,.home-contents h2{font-size:24px}
.home-contents h2,.subpage-main h1,.subpage-main h2{font-size:28px}
.home-contents p,.intro p{font-family:Arapey-Italic}
.home-contents h1,.home-contents h2,.subpage-main h1,.subpage-main h2{font-family:Arapey-Regular;color:#535353;font-size:34px;text-align:center;margin:0}
 

.utility {float: right; position: relative; z-index: 1;}

.utility ul {margin: 0; padding: 0; list-style: none;}

.utility ul li {float: left; margin: 0 0 0 10px;}

.utility ul li a {font: 14px/22px 'oswaldbook', sans-serif; display: block;}

.utility ul li a img {display: block;}


#col-b .utility img {margin: 0; height: auto; width: auto;}
.off_canvas_footer .better-social-counter.style-button .item-icon{border-radius:50%}
.off-canvas-container.right .off_canvas_footer{text-align:right}
.off-canvas-container.left .off_canvas_footer{text-align:left}

.image-container-hover{
    position: absolute;
    z-index: 2000;
    top: 45px;
    width: 100%;
    height: calc(100% - 45px);
    left: 0;
    display: none;
}

.capability-item a:hover .image-container-hover{
    display: block;
}
